body {
	background-color:#f5f3e7;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dbd6b9+50 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #dbd6b9 30%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#dbd6b9 30%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#dbd6b9 30%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbd6b9',GradientType=0 ); /* IE6-9 */
}

a,
a:hover {
	color:#7f1416;
}

a { text-decoration:underline; }
a:hover { text-decoration:none; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 600;
    line-height: 1.1;
	color:#7f1416;
}

.h1, h1 {
	color:#322e1a;
}

.h2, h2 {
	font-size:1.8em;
}

.h3, h3 {
	font-size:1.4em;
}

.navbar-main>li>.navbar-text, 
.navbar-main>li>a {
	color:#fff;
}

.navbar-main>li>a .bar {
	background-color:#7f1416;
}

.navbar-toggle .icon-bar {
	color:#7f1416;
	background-color:#7f1416;
}

.nav {
	float:initial;
	text-align:center;
}

.nav>li {
	display:inline-block;
	float:initial;
}

.nav>li>a {
	color:#fff;
	text-decoration:none;
}

.nav>li>a:focus, 
.nav>li>a:hover {
	color:#fff;
    background-color:#7f1416;
    text-decoration:none;
}

.menu .nav>li:last-child>a {
    background-color:#009eea;
}

footer .nav {
    padding-top: 2em;
    padding-bottom: 2em;
}

footer .nav>li {
	margin-right:20px;
}

footer .nav>li>a {
	color:#fff;
	padding:.1em 0;
	text-decoration:none;
}

footer .nav>li>a:focus, 
footer .nav>li>a:hover {
	color:#fff;
    background-color:#7f1416;
}

header {
	/*background-color:#4b462c;*/
	/*background-color:#d0c9a2;*/
	/*border-top:solid 5px #4b462c;*/
}

header .logo {
	/*background-color:#f5f3e7;*/
	text-align:center;
}

header .menu {
    border-radius:6px 6px 0 0;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#49442a+0,211d06+100 */
	background: #49442a; /* Old browsers */
	background: -moz-linear-gradient(top, #49442a 0%, #211d06 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #49442a 0%,#211d06 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #49442a 0%,#211d06 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49442a', endColorstr='#211d06',GradientType=0 ); /* IE6-9 */
}

.navbar-header {
	float:none;
	/*background-color:#f5f3e7;*/
}

.navbar-header img {
	margin:0 15px;
}

.navbar-brand {
    line-height:inherit;
    height:inherit;
	float:inherit;
    display: inline-block;
    /*padding:0 0 25px 0;*/ /* nové logo */
}

.navbar-main {
	/*margin-top:30px;*/
}

.subnav-wrap nav {
	margin:20px 0;
}

.nav.nav-sidebar li a {
	border:0;
	font-size:16px;
}

.nav.nav-sidebar li.active>a {
	color:#fff;
	background:#7f1416;
}

.nav.nav-sidebar ul li.active>a {
	background:#322e1a;
}

.breadcrumb-section {
    background-color:inherit;
    margin-top: 1em;
    margin-bottom: 1em;
	border:0;
}

.breadcrumb {
    background-color:inherit;
}

.section-kontakt .sloupce {
	padding-top:30px;
}

footer .footer-section {
	background-color:#322e1a;
    padding:40px 0;
}

footer .meta-section {
	background-color:#322e1a;
}

footer .meta-section a,
footer .footer-section a {
	color:#fff !important;
}

.footer-section .h4,
.footer-section h4 {
	font-size:1.2em;
	font-weight:300;
}

footer .nav {
	padding-bottom:0;
	padding-top:0;
}

footer .nav>li {
    border-bottom: solid 1px rgb(200, 194, 159, 0.4);
}

footer .nav>li>a {
	padding:.3em 1em;
}

.section {
    padding-top:0 !important;
    padding-bottom:0 !important;
}

.section .container {
	background:#fff;
}

#p2 .section .container {
	padding:0;
	background:transparent;
}

.content_wrapper {
	padding:0 15px;
}

.section-main {
	margin:0 0 2em 0;
}

.section-slider {
    padding-top:0 !important;
    padding-bottom:0 !important;
    margin-top:30px !important;
    margin-bottom:20px !important;
}

.section-slider .container {
    background:#c8c29f !important;
}

.section-slider figure.image {
	margin-bottom:0;
}

.section-slider figcaption.caption {
	display:none;
}

.section-slider .tab_container {
	padding:0;
	width:100%;
	height:550px;
	overflow:hidden;
}

.section-slider .tab-content {
	width:75%;
	float:left;
	background:rgba(255,255,255,.9);
}

.section-slider .nav {
	width:25%;
	float:left;
  	display: flex;
	flex-direction:column;
	height:550px;
}

.section-slider figure.image {
	max-height:550px;
	overflow:hidden;
}

.section-slider .nav li {
	flex:1;
	border-bottom:solid 1px #f5f3e7;
	margin-bottom:0;
}

.section-slider .nav li:last-child {
	border-bottom:0;
}

.section-slider .nav li a {
	margin-right:0;
}

.section-slider .tab-pane {
	position:relative
}

.section-slider .caption {
    position: absolute;
    /*bottom: 90px;
    left: 50px;*/
    /*bottom: 0;*/
    top: calc(550px - 70px);
    left: 20px;
    z-index: 999;
    background: rgb(230, 226, 202);
    font-size: 2em;
    padding: 15px 20px;
    color:#222;
    width: calc(100% - 40px);
}

.section-slider .caption p {
    padding:0;
    margin:0;
    font-size:26px;
}

.section-slider .caption a,
.section-slider .caption a:hover {
    padding:0;
    margin:0;
    color:#222;
    text-decoration:none;
}

.section-boxes {
    padding-top:10px !important;	
    padding-bottom:20px !important;	
}

.tab-content  .background-image {
	background:url(../Images/background-hp-tab.png) no-repeat;
}

.nav-stacked>li {
	margin-left:1px;
}

.nav-stacked>li+li {
	margin-top:1px;
	margin-left:1px;
}

.section-slider .nav-tabs {
	float:right;
	border-bottom:0;
	margin-bottom:0;
}

.nav-tabs>li {
	text-align:left;
}

.nav-tabs>li>a {
	height:100%;
	background:#c8c29f;
	color:#4b462c;
    padding: 20px;
    font-size: 20px;
}

.nav-tabs>li>a:hover,
.nav-tabs>li.active>a:hover {
	background:#4b462c;
	color:#c8c29f;
	border:0 !important
}

.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a {
	background:#7f1416;
	color:#fff;
}

.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:focus, 
.nav-tabs>li.active>a:hover {
	border:0 !important
}

.section-slider .tab-content {
	float:right;
}

.navbar-toggle {
	position:absolute;
	top:0;
	right:0;
}

/* Frames */

.galerie, .frame8 {
  /*display: flex;*/
}

.frame8 .row {
    display: flex;
    flex-wrap: wrap;
}

.frame8 .row > [class*='col-'] {
	background-clip: content-box;
}


/* Forms */

form div.required input[type=text], form div.optional input[type=text], form div.optional input[type=file], form div.required input[type=password], form div.captcha input, form div.required textarea, form select {
    padding:8px;
    font-size:16px;
}

form .required {
	margin-bottom:10px;
}

form div.submit input.button {
	padding:10px 15px;
}


/* Tables */

table {
	border-collapse:collapse;
	margin-bottom:15px;
	color:#000000;
	width:100%;
}
table caption {
	padding:5px;
	text-align:left;
	font-style: italic;
}
table p {
	margin-bottom:0;
}
table thead td {
	padding:5px 15px 5px 5px;
	font-weight:bold;
	background:transparent;
	/*border-bottom:1px solid #7b9600;*/
}
table tbody td {
	padding:5px 15px 5px 5px;
	color:#000000;
	/*width:150px;*/
	font-weight:normal;
	background:transparent;
	border-top:1px solid #736A39;
	
}

table th {
	padding:5px;
	font-weight:bold;
	/*border-bottom:1px solid #ffffff;
	background:#cdcdcd;*/
	background:#1b1701 url(../Images/gradient-tm.png) repeat-x;
	color:#dedbcc;
	text-align:left;
}
  
table#dailymenu td[colspan="2"] {
	border-top:none;
	font-size:13px;
	color:#736A39;
}

/* Ceníky */

.cenik-cz-eur table tr th:nth-child(2),
.cenik-cz-eur table tr th:nth-child(3) {
  text-align:right;
  padding-right:1.5em;
}
.cenik-cz-eur table tr td:nth-child(2),
.cenik-cz-eur table tr td:nth-child(3) {
  text-align:right;
}

/* Pokoje */

.pokoje {
  list-style-type:none;
}
.pokoje li {
  display:block;
  width:115px;
  height:115px;
  padding:15px;
  margin:0 10px 10px 0;
  float:left;
  font-size:11px;
  line-height:120%;
  position:relative;

  background: #fefefd; /* Old browsers */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmU3ZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #fefefd 0%, #ebe7d6 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefd), color-stop(100%,#ebe7d6)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #fefefd 0%,#ebe7d6 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #fefefd 0%,#ebe7d6 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #fefefd 0%,#ebe7d6 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #fefefd 0%,#ebe7d6 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefd', endColorstr='#ebe7d6',GradientType=0 ); /* IE6-8 */
}

.pokoje li span {
	position:absolute;
	bottom:0;
	left:50%;
	width:0; 
	height:0; 
	border-left:10px solid transparent;  /* left arrow slant */
	border-right:10px solid transparent; /* right arrow slant */
	border-bottom:10px solid #962123; /* bottom, add background color here */
	margin-left:-5px;
	cursor:pointer;
	display:block;
	font-size:0;
	line-height:0;
	text-indent:-9999em;

	-webkit-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;

	-webkit-animation-name:fadeInUp;
	animation-name:fadeInUp;
}

.pokoje li:hover span {
	position:absolute;
	z-index:100;
	background:#962123;
	width:125px;
	height:105px;
	display:block;
	left:0;
	bottom:inherit;
	top:0;
	margin:0;
    padding:15px 0;
	font-size:inherit;
	line-height:inherit;
	text-indent:inherit;
	color:#fff !important;
}

.pokoje li:hover span h3 {
	color:#fff !important;
}

.pokoje li span p {
	color:#fff;
}

.pokoje li button {
	cursor:pointer;
}

.pokoje li a.rezervovat {
	padding:4px 8px;
	margin:5px auto;
	border-radius:2px;
	background:#fff;
	display:block;
	width:60%;
	text-align:center;
	text-decoration:none;
}

/* MailChimp */

.mailchimp-singup-form {
	margin-top:10px;
	padding:0px;
	background-color:#7f1416;
	color:#fff;
	border-radius:3px;
}
.mailchimp-singup-form-body {
	background-color:#d0c9a2;
	color:#222;
	padding:15px !important;
}
.mailchimp-singup-form h2 {
	color:#fff !important;
}

.mailchimp-singup-form h3,
.mailchimp-singup-form a {
	color:#222 !important;
}

.mailchimp-singup-form h2 {
	font-size:20px !important;
	margin:0 !important;
	padding:20px 15px !important;
}

.mailchimp-singup-form h3 {
	font-size:16px !important;
	margin:10px 0 !important;
}

.mailchimp-singup-form .button {
	padding:10px 20px;
}

.mailchimp-singup-form .button {
    border: none;
    cursor: pointer;
    padding: 5px;
    color: #f3f2e8 !important;
    text-decoration: none !important;
    display: inline-table;
    -webkit-border-radius: 3px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    behavior: url(/PIE.php);
    height:initial;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4b462c+0,1b1701+100 */
	background: #4b462c; /* Old browsers */
	background: -moz-linear-gradient(top, #4b462c 0%, #1b1701 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #4b462c 0%,#1b1701 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #4b462c 0%,#1b1701 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b462c', endColorstr='#1b1701',GradientType=0 ); /* IE6-9 */
}

.mailchimp-singup-form  input {
	border:none;
	border-radius:3px;
	padding:5px;
}

.mailchimp-singup-form  .mc-field-group {
	padding:0 0 10px 0;
}

/* Indexed search */

.tx-indexedsearch-result-number {
	display:none;
}

.tx-indexedsearch-title {
	font-weight:bold;
}


/*=Rozcest
----------------------------------------------------------------*/
#rozcest {
    display: flex;
    flex-direction: row;
	position:relative;
}

#rozcest .box {
	flex:1 auto;
}

#rozcest .box .frame {
	padding:0 10px;
}

#rozcest .box.roz_restaurace .frame {
	padding-left:0;
}

#rozcest .box.roz_sport .frame {
	padding-right:0;
}

#hp #rozcest .box p {
	display:block;
	position:relative;
	padding-bottom:60px
}

#hp #rozcest .box p .more {
	position:absolute;
	bottom:10px;
	left:0px;
}

#rozcest .box h2 {
	text-transform:uppercase;
	margin:0px 0px 9px 0px;
	padding:9px 0px;
	border-bottom:1px #736a39 solid;
	color:#736a39;
	font-size:16px;
}

#rozcest .box h2 a {
	text-decoration:none;
	color:#736a39;
}

#rozcest .box#roz_restaurace {
	background:url(../Images/ikona-jidlo.png) no-repeat 100% 100%;
    padding-bottom: 50px;
}

#rozcest .box#roz_pension {
	background:url(../Images/ikona-polstar.png) no-repeat 100% 100%;
    padding-bottom: 50px;
}

#rozcest .box#roz_sport {
	background:url(../Images/ikona-mic.png) no-repeat 100% 100%;
    padding-bottom: 50px;
}

#rozcest .box h2 a strong{
	text-decoration:none;
	color:#4b462c;
}
#rozcest .button a {
	font-size:0px;
	display:block;
	width:120px;
	height:41px;
	background:url(../Images/a-more.png) no-repeat;
	margin-top:9px;
	font-size:12px;
	color:#f3f2e8 !important;
	text-decoration:none !important;
	padding:5px 9px;
}


/*=Novinky
----------------------------------------------------------------*/
.list .item h3 {
	font-weight:bold;
	color:#fead27;
	/*padding-left:13px;*/
	margin-bottom:1em;
}
.list .item h3 a {
	color:#fead27;
	text-decoration:none;
	font-size: 1em;
	font-weight: bold;
}
.list .item h3 a:hover {
	text-decoration:underline;
}
.list .item .img {
	float:right;
	display:block;
	width:120;
	overflow:visible;
	margin-left:15px;
	margin-bottom:5px;
}
.list .item .txt {
	margin-bottom:25px;
}
.list .item .nov {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.news-single-img {float:right; margin-left:15px;}
.news-single-backlink a {
	font-size: 12px;
}

.news-single .news-img-wrap {
	float:left;
}

.news-single .article:after {
	content:"";
	clear:both;
}

.news-list-view {
	margin-top:30px;
}

.news-list-view .news-list-item {
	margin-bottom:15px;
	padding:20px 0;
    background: rgba(255,255,255,0.1);
}

.news-list-view .news-list-item img {
	border-radius:2px;
}

.news-list-view .news-list-item .lead {
	font-size:16px;
}

.news-list-view .news-list-item .btn-default {
	background-color:#c8c29f;
	border:0;
	border-radius:2px;
}

.news-list-view .news-list-item h3 {
	font-size:22px;
}

.news-list-view .extra {
	display:none;
}

.news-list-view .news-list-item h3 a,
.news-list-view .news-list-item h3 a:hover {
	color:#4b462c;
	text-decoration:none;
}

.news-list-container .news-list-item img {
	max-width:250px;
	height:auto;
}

.news-list-container .news-list-item h2 {
	font-size:1.2em;
}
/*=Mapastranek
----------------------------------------------------------------*/
#content .tx-sitemap-pi1 {
	padding-bottom:25px;
}

#content .tx-sitemap-pi1 dfn {
	display:none;
}

#content .tx-sitemap-pi1 a{
	display:inline;
}
#content .tx-sitemap-pi1 span {
	margin-bottom:5px;
	display:block;
}
#content .tx-sitemap-pi1 a:hover {
	text-decoration: underline;
}

/*sitemap level 1*/
#content .tx-sitemap-pi1 ul {
	background-image:none !important;
	margin:0 !important;
	padding:0 !important;
	list-style-type:none;
}
#content .tx-sitemap-pi1 ul li {
	background-image:none !important;
	margin:0 0 0 0 !important;
	padding:0 !important;
	list-style-type:none;
}

/*level 1 text indent*/
#content .tx-sitemap-pi1 ul li a {
	padding-left:0px;
	font-weight:bold;
	display:inline;
	text-decoration:underline !important;
/*	text-decoration:none;*/
	font-size:1.1em;
/*	color:#000;*/
	margin-bottom:15px;
}

/*sitemap level 2*/
#content .tx-sitemap-pi1 ul li ul li {
	margin:0 !important;
}

/*level 2 text indent*/
#content .tx-sitemap-pi1 ul li ul li a {
	padding-left:15px;
	font-weight:normal;
	color:#444;
	background: url(none);	
}
#content .tx-sitemap-pi1 ul li ul, .tx-thsitemap-pi1 ul li .last{
	margin:0 !important;
	padding:0 !important;
}

/*sitemap level 3*/
#content .tx-sitemap-pi1 ul li ul li ul li{
	margin:0 !important;
}

/*level 3 text indent*/
#content .tx-sitemap-pi1 ul li ul li ul li a {
	padding-left:30px;
	font-weight:normal;
	font-style:italic;
	color:#444;
}

/* Jazyky */
#language_menu {
	position:fixed;
	right:0px;
	top:195px;
	width:47px;
}

#language_menu li {
	padding-left:0;
	padding-right:0;
	display:block;
}

#language_menu li>span,
#language_menu li>a {
	width:45px;
	height:37px;
	line-height:37px;
	background:url(../Images/langbg.png) no-repeat;
	color:#FFFFFF;
	font-weight:bold;
	display:block;
	text-transform:uppercase;
	margin-bottom:12px;
	padding-left:15px;
	float:right;
}

#language_menu li>a:hover {
	width:47px;
	background:url(../Images/langbg-hvr.png) no-repeat;
}

#language_menu li.active span {
	text-decoration:none;
	background:url(../Images/langbg-act.png) no-repeat;
	width:55px;
	padding-left:23px;
}

.nav.nav-sidebar ul {
	margin-top:0;
}

.nav.nav-sidebar>li {
	text-align:left;
	display:block;
    border-bottom:solid 1px #ccc;
}

.nav.nav-sidebar li.active>a:active, 
.nav.nav-sidebar li.active>a:focus, 
.nav.nav-sidebar li.active>a:hover {
	color:#fff;
}

.nav.nav-sidebar ul{
	border-color:#fff;
}

.nav.nav-sidebar>li>ul:before {
	width:0;
	content:inherit;
}

.frame {
	padding-top:0;
	padding-bottom:1em;
}

main.maincontent-wrap {
	padding-top:30px;
	padding-bottom:30px;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
	background-color: #7f1416
}

.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:focus, 
.dropdown-menu>.active>a:hover {
	background-color: #7f1416
}

.gallery-row.row {
    margin-left:-5px;
    margin-right:-5px;
}

.gallery-row.row .gallery-item {
    padding-left:5px;
    padding-right:5px;
}

/*** Masonry gallery ***/
.frame-galerie-masonry .grid { clear:both }

.frame-galerie-masonry .grid-sizer,
.frame-galerie-masonry .grid-item { width: 20%; }

.frame-galerie-masonry .grid-item-width2 { width: 47%; }
.frame-galerie-masonry .grid-item-width3 { width: 30%; }
.frame-galerie-masonry .grid-item-width4 { width: 22%; }
.frame-galerie-masonry .grid-item-width5 { width: 20%; }
.frame-galerie-masonry .grid-item-width6 { width: 16.66%; }

.frame-galerie-masonry .grid-item .image {
	margin-bottom:0;
}

/*** equalHeight gallery ***/
.frame-galerie-equalHeight {
	display:inline-block;
}
.frame-galerie-equalHeight:after {
	height:1px;
	content:" ";
	clear:both;
}
.frame-galerie-equalHeight .grid {
	clear:both }
.frame-galerie-equalHeight .grid-item {
	width: 20%; 
	float:left; 
	position: relative; }
.frame-galerie-equalHeight .grid-item-width2 {
	width: 50%; }
.frame-galerie-equalHeight .grid-item-width3 {
	width: 33.33%; }
.frame-galerie-equalHeight .grid-item-width4 {
	width: 22%; }
.frame-galerie-equalHeight .grid-item-width5 {
	width: 20%; }
.frame-galerie-equalHeight .grid-item-width6 {
	width: 16.66%; }

.frame-galerie-equalHeight .grid-item .image {
	margin-right:10px;
	margin-bottom:10px;
	height:105px;
	overflow-y:hidden;
	background:#ccc
}

.frame-galerie-equalHeight .grid-item-width1 .image {
	height:inherit;
}

.frame-galerie-equalHeight .grid-item-width2 .image {
	height:270px;
}

.frame-galerie-equalHeight .grid-item-width3 .image {
	height:170px;
}

.frame-galerie-equalHeight .grid-item-width4 .image {
	height:120px;
}

.frame-galerie-equalHeight p {
	clear:both;
}

.image .caption {
	text-align:center;
    position: absolute;
    bottom: 0;
    background: #f5f5f5;
    width: 100%;
    display:block;
    height:30px;
}

.gallery-item .caption {
	text-align:center;
    height:30px;
    padding-right: 10px;
    margin-top:-5px;
}

.frame-rezervace {
	text-align:center;
	margin-bottom:20px;
}

.frame-rezervace .texticon {
    background: #009eea;
    color: #fff;
    padding: 10px 20px;
    border-radius: 3px;
    line-height: 40px;
    display: inline-block;
    margin: 0 auto;
}

.frame-rezervace .texticon a {
	color:#fff;
}

.frame-rezervace .texticon .texticon-icon {
    padding-left:20px;
    padding-right:10px;
}

.align-right {
	text-align:right;
}

.align-right .frame-rezervace {
	text-align:right;
}

/*** Cookies ****************************************/
#tx_cookies {
	position: fixed;
    z-index: 9999;
    bottom: 0;
    width: 100%;
}

#tx_cookies_showPermanent {
    position: absolute;
    left: inherit;
    top: inherit;
    z-index: 99;
    position: relative;
    float: right;
}

#tx_cookies button, #tx_cookies input[type="submit"] {
    border: 0;
    background: #7f1416;
    cursor: pointer;
    padding: 6px 10px;
    color: #fff;
}

#tx_cookies_inner {
	padding: 30px;
	display: none;
}

#tx_cookies #tx_cookies_close {
    right: 30px;
    top: 30px;
}

.news .alert {
	display:none;
}

.section.padding-top .container {
	padding-top:1em;
}

.tx_pdfjs .wrapper-pdf {
	border:0;
	overflow:auto;
}

.tx_pdfjs .btn-toolbar {
	margin:0;
    padding:20px 20px 5px 20px;
	background:#f5f5f5;
}

.tx_pdfjs .btn {
	border:0;
}

.desktop-hide {
	display:none;
}

@media (max-width: 1279px) {
	.frame-galerie-equalHeight .grid-item-width6 {
		width: 33%; }

	.frame-galerie-equalHeight .grid-item .image {
		height:120px;
	}
	.frame-galerie-equalHeight .grid-item-width1 .image {
		height:inherit;
	}
	.frame-galerie-equalHeight .grid-item-width2 .image {
		height:270px;
	}
	.frame-galerie-equalHeight .grid-item-width3 .image {
		height:170px;
	}
	.frame-galerie-equalHeight .grid-item-width4 .image {
		height:120px;
	}
	.section-slider .nav {
		height:480px;
	}
}

@media (max-width: 1200px) {
	.section-slider .caption {
	    position: absolute;
	    bottom: 0;
	    top:inherit;
	}
	.navbar-collapse {
		padding:0;
	}
}

@media (max-width: 1024px) {
	.frame-galerie-equalHeight .grid-item-width4,
	.frame-galerie-equalHeight .grid-item-width6 {
		width: 33%; }

	.frame-galerie-equalHeight .grid-item .image {
		height:120px;
	}
	.frame-galerie-equalHeight .grid-item-width1 .image {
		height:inherit;
	}
	.frame-galerie-equalHeight .grid-item-width2 .image {
		height:270px;
	}
	.frame-galerie-equalHeight .grid-item-width3 .image {
		height:170px;
	}
	.frame-galerie-equalHeight .grid-item-width4 .image {
		height:120px;
	}
	.section-slider .nav {
		height:450px;
	}
}

@media (max-width: 991px) {
    .dropdown-menu {
	    position: relative;
	    top: inherit;
	    left: inherit;
	    z-index: inherit;
	    float: inherit;
	    min-width: inherit;
	    padding: 5px 0;
	    margin: 2px 0 0;
	    list-style: none;
	    font-size: 16px;
	    text-align: left;
	    background-color:transparent;
	    border: 0;
	    -webkit-box-shadow:inherit;
	    box-shadow:inherit;
	}
	.dropdown-menu>li>a {
		color:#fff;
		padding:6px 30px;
	}
	.navbar-main>li.dropdown>a>.caret {
		margin-top: -6px;
	}
	.caret {
	    border-top: 12px dashed;
	    border-right: 12px solid transparent;
	    border-left: 12px solid transparent;
	}
	.section-slider .caption {
		top:inherit;
		bottom:0;
	    z-index: 999;
	    /*font-size: 1.8em;*/
	    color: #222;
    	width: calc(100% - 40px);
    	background: rgb(245, 242, 227);
	}
	.section-slider .caption p {
	    /*font-size: 18px;*/
	}
	.frame-galerie-equalHeight .grid-item-width4,
	.frame-galerie-equalHeight .grid-item-width6 {
		width: 50%; }
	.frame-galerie-equalHeight .grid-item-width1 .image {
		height:inherit;
	}
	.frame-galerie-equalHeight .grid-item-width2 .image {
		height:270px;
	}
	.frame-galerie-equalHeight .grid-item-width3 .image,
	.frame-galerie-equalHeight .grid-item-width4 .image {
		height:180px;
	}
	.section-slider .nav {
		height:380px;
	}
	.nav-tabs>li>a {
		font-size:16px;
	}
	#rozcest .box h2 {
		height:60px;
	}
	.navbar-nav li {
		display:block;
		text-align:left;
	}
	.desktop-hide {
		display:block;
	}
}

@media (max-width: 768px) {
    #rozcest {
    	display: flex;
    	flex-direction: column;
    }
    .section-slider .nav,
    .section-slider .tab-content {
    	width:100%;
    	float:inherit;
    }
    .section-slider .tab_container {
    	height:inherit;
    	overflow:inherit;
    }
    .section-slider .nav {
    	display:block;
    	height:auto;
    }
    #language_menu {
    	top:75px;
    }
    .section-slider {
    	padding-top:0 !important;
    	margin-top:0 !important;
    }
    .menu.col-md-12 {
    	min-height: 0;
    }
	.section-slider .caption {
	    z-index: 999;
	    /*font-size: 1.2em;*/
	    color: #222;
	}
	.section-slider .caption p {
	    /*font-size:16px;*/
	}
	.section-boxes {
		padding-left:10px;
		padding-right:10px;
	}
	.section-content {
		padding-left:20px;
		padding-right:20px;
	}
	.frame-galerie-equalHeight .grid-item-width2,
	.frame-galerie-equalHeight .grid-item-width3,
	.frame-galerie-equalHeight .grid-item-width4,
	.frame-galerie-equalHeight .grid-item-width6 {
		width: 100%; }
	.frame-galerie-equalHeight .grid-item-width2 .image,
	.frame-galerie-equalHeight .grid-item-width3 .image,
	.frame-galerie-equalHeight .grid-item-width4 .image,
	.frame-galerie-equalHeight .grid-item-width6 .image {
		height:inherit;
	}
	.nav-tabs {
		margin-bottom:0;
	}
	.section-slider .nav li { 
		display:block;
	}
	.news-list-item {
		margin:0 !important;
	}
	.news-list-item .col-md-3 {
		margin-bottom:15px;
	}
	.section-slider .nav-tabs li:nth-child(1n+2) {
		display:none;
	}
	.align-right .frame-rezervace {
		text-align:left;
	}
}

@media (min-width: 992px) {
	.navbar-main {
		/*float:left;*/
	}
	.navbar-main>li>.navbar-text,
	.navbar-main>li>a {
	    line-height: 100px;
	}
	.frame8 .row {
        display: flex;
        flex-wrap: wrap;
    }
	.frame8 .row > [class*='col-'] {
	    display: flex;
	    flex-wrap: wrap;
	    flex-direction: column; // FF 47-
	    -webkit-flex-direction: row; /*iOS safari*/
	    -ms-flex-direction: column; /*IE11*/
	}
	.frame8 .row:before,
	.frame8 .row:after {
    	content: normal; /*IE doesn't support `initial`*/
    }
	.navbar-main>li>.navbar-text, .navbar-main>li>a {
	    line-height:65px;
	}
}

@media (min-width: 767px) {
	.section-news .col-md-3,
	.section-news .col-md-9 {
	    /*width:50%;*/
	    /*float:left;*/
	}
}